Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX1.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX1.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX1.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX1 ; DRIVER FOR COMPILED XREFS FOR FILE #680 ; 10/15/04
+LBRYX1 ; DRIVER FOR COMPILED XREFS FOR FILE #680 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX11.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX11.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX11.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX11 ; COMPILED XREF FOR FILE #680 ; 10/15/04
+LBRYX11 ; COMPILED XREF FOR FILE #680 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX12.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX12.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX12.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX12 ; COMPILED XREF FOR FILE #680.01 ; 10/15/04
+LBRYX12 ; COMPILED XREF FOR FILE #680.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX13.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX13.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX13.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX13 ; COMPILED XREF FOR FILE #680.03 ; 10/15/04
+LBRYX13 ; COMPILED XREF FOR FILE #680.03 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX14.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX14.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX14.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX14 ; COMPILED XREF FOR FILE #680 ; 10/15/04
+LBRYX14 ; COMPILED XREF FOR FILE #680 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX15.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX15.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX15.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX15 ; COMPILED XREF FOR FILE #680.01 ; 10/15/04
+LBRYX15 ; COMPILED XREF FOR FILE #680.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX16.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX16.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX16.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX16 ; COMPILED XREF FOR FILE #680.03 ; 10/15/04
+LBRYX16 ; COMPILED XREF FOR FILE #680.03 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX2.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX2.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX2.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX2 ; DRIVER FOR COMPILED XREFS FOR FILE #681 ; 10/15/04
+LBRYX2 ; DRIVER FOR COMPILED XREFS FOR FILE #681 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX21.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX21.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX21.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX21 ; COMPILED XREF FOR FILE #681 ; 10/15/04
+LBRYX21 ; COMPILED XREF FOR FILE #681 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX22.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX22.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX22.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX22 ; COMPILED XREF FOR FILE #681.02 ; 10/15/04
+LBRYX22 ; COMPILED XREF FOR FILE #681.02 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX23.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX23.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX23.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX23 ; COMPILED XREF FOR FILE #681 ; 10/15/04
+LBRYX23 ; COMPILED XREF FOR FILE #681 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX24.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX24.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX24.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX24 ; COMPILED XREF FOR FILE #681.02 ; 10/15/04
+LBRYX24 ; COMPILED XREF FOR FILE #681.02 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX3.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX3.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX3.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX3 ; DRIVER FOR COMPILED XREFS FOR FILE #682 ; 10/15/04
+LBRYX3 ; DRIVER FOR COMPILED XREFS FOR FILE #682 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX31.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX31.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX31.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX31 ; COMPILED XREF FOR FILE #682 ; 10/15/04
+LBRYX31 ; COMPILED XREF FOR FILE #682 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX32.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX32.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX32.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX32 ; COMPILED XREF FOR FILE #682.04 ; 10/15/04
+LBRYX32 ; COMPILED XREF FOR FILE #682.04 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX33.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX33.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX33.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX33 ; COMPILED XREF FOR FILE #682 ; 10/15/04
+LBRYX33 ; COMPILED XREF FOR FILE #682 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX34.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX34.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX34.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX34 ; COMPILED XREF FOR FILE #682.04 ; 10/15/04
+LBRYX34 ; COMPILED XREF FOR FILE #682.04 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX4.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX4.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX4.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX4 ; DRIVER FOR COMPILED XREFS FOR FILE #682.1 ; 10/15/04
+LBRYX4 ; DRIVER FOR COMPILED XREFS FOR FILE #682.1 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX41.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX41.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX41.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX41 ; COMPILED XREF FOR FILE #682.1 ; 10/15/04
+LBRYX41 ; COMPILED XREF FOR FILE #682.1 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX42.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX42.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX42.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX42 ; COMPILED XREF FOR FILE #682.129 ; 10/15/04
+LBRYX42 ; COMPILED XREF FOR FILE #682.129 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX43.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX43.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX43.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX43 ; COMPILED XREF FOR FILE #682.132 ; 10/15/04
+LBRYX43 ; COMPILED XREF FOR FILE #682.132 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX44.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX44.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX44.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX44 ; COMPILED XREF FOR FILE #682.1 ; 10/15/04
+LBRYX44 ; COMPILED XREF FOR FILE #682.1 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX45.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX45.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX45.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX45 ; COMPILED XREF FOR FILE #682.129 ; 10/15/04
+LBRYX45 ; COMPILED XREF FOR FILE #682.129 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX46.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX46.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX46.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX46 ; COMPILED XREF FOR FILE #682.132 ; 10/15/04
+LBRYX46 ; COMPILED XREF FOR FILE #682.132 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX5.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX5.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX5.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX5 ; DRIVER FOR COMPILED XREFS FOR FILE #680.5 ; 10/15/04
+LBRYX5 ; DRIVER FOR COMPILED XREFS FOR FILE #680.5 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX51.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX51.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX51.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX51 ; COMPILED XREF FOR FILE #680.5 ; 10/15/04
+LBRYX51 ; COMPILED XREF FOR FILE #680.5 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX52.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX52.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX52.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX52 ; COMPILED XREF FOR FILE #680.53 ; 10/15/04
+LBRYX52 ; COMPILED XREF FOR FILE #680.53 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX53.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX53.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX53.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX53 ; COMPILED XREF FOR FILE #680.5 ; 10/15/04
+LBRYX53 ; COMPILED XREF FOR FILE #680.5 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX54.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX54.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX54.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX54 ; COMPILED XREF FOR FILE #680.53 ; 10/15/04
+LBRYX54 ; COMPILED XREF FOR FILE #680.53 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
